.members{
    height: 90vh;
    /* border: 1px solid red; */
    margin-inline: 40px;
    margin-top: 33px;
}
.mem-container{
    display: flex;
    flex-wrap: wrap; /* Wrap cards to the next row */
    gap: 20px;
    margin-top: 10px;
    width: 70%;
}
::-webkit-scrollbar {
    display: none; /* Hide scrollbar for Chrome, Safari, and Opera */
}
.dash-header{
    display: flex;
    align-items: center;
    justify-content:space-between;
    padding-inline: 10px;
    padding-block: 5px;
    height: 5%;
}
.dash-header span{
    font-size: x-large;
    font-weight: 600;
    color: #333;
}

.members .item{
    flex: 0 1 calc(50% - 20px);
    margin-bottom: 20px;
    border-radius: 5px;
    /* border: 1px solid #e9e9e9; */
    box-shadow: 0px 15px 20px 0px rgb( 0, 0, 0, .1 );
    padding-inline: 30px;
    padding-block: 15px;
    height: 90px;
    background-color: #242E39;
}
.members .item div .fullname{
    font-weight:500;
    color: #fff;
}
.members .item .content{
    margin-bottom: 0px;
    color: rgb(197, 197, 197);
    padding-bottom: 0px;
    height: 30px;
    padding-inline: 0px;
}

@media (min-width: 600px) and (max-width: 1024px){
    .mem-container{
        display: flex;
        flex-wrap: wrap; /* Wrap cards to the next row */
        gap: 20px;
        margin-top: 10px;
        width: 100%;
        padding-inline: 10px;
    }
    .members .item .content{
        margin-bottom: 0px;
        color: rgb(160, 160, 160);
        padding-bottom: 0px;
        height: 30px;
        padding-inline: 0px;
    }
}
@media (max-height: 900) and (min-height: 560px){
    .members .item .content{
        margin-bottom: 0px;
        color: rgb(160, 160, 160);
        padding-bottom: 0px;
        height: 30px;
        padding-inline: 0px;
    }
    .mem-container{
        display: flex;
        flex-wrap: wrap; /* Wrap cards to the next row */
        gap: 20px;
        margin-top: 10px;
        width: 100%;
        padding-inline: 10px;
    }
}